RubyGems Navigation menu

fluent-plugin-zulip 0.3.0

Fluentd output plugin for Zulip powerful open source group chat.

Versions:

  1. 0.3.0 - March 09, 2018 (12 KB)
  2. 0.2.0 - April 04, 2017 (12 KB)
  3. 0.1.0 - January 30, 2017 (12 KB)

Runtime Dependencies (2):

  • fluentd < 2, >= 0.14.10
  • zulip-client >= 0.2.0
  • Development Dependencies (4):

    Owners:

    Authors:

    • Kenji Okimoto

    SHA 256 checksum:

    f80476e42310efa59ac1e723806933bad5c932f8f323127f46c03ceaaed4715d

    Total downloads 2,821

    For this version 921

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: